## rust-libgpg-error-sys 0.5.1

=== debian/changelog ===
rust-libgpg-error-sys (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package libgpg-error-sys 0.5.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:11:21 +0200

rust-libgpg-error-sys (0.5.1-1) unstable; urgency=medium

  * Package libgpg-error-sys 0.5.1 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 23 Dec 2019 01:56:56 +0000
