=== debian/control ===
Source: rust-libgpg-error-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgpg-error-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgpg-error-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgpg-error-sys

Package: librust-libgpg-error-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 libgpg-error-dev
Provides:
 librust-libgpg-error-sys+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.5-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.5+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.5.1-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.5.1+default-dev (= ${binary:Version})
Description: Raw bindings for libgpg-error - Rust source code
 This package contains the source for the Rust libgpg-error-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
