## rust-libgpg-error-sys 0.5.2

=== debian/changelog ===
rust-libgpg-error-sys (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Patch ./build.rs to use pkgconf, work around gpg-error-config removal in
    libgpg-error-dev

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:23:19 +0100

rust-libgpg-error-sys (0.5.2-1) unstable; urgency=medium

  * Package libgpg-error-sys 0.5.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Oct 2022 09:23:25 -0400
