=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libgpg-error-sys 0.5.2 --all-targets --all-features
Features: test-name=rust-libgpg-error-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgpg-error-sys 0.5.2 --all-targets
Features: test-name=librust-libgpg-error-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgpg-error-sys 0.5.2 --all-targets --no-default-features
Features: test-name=librust-libgpg-error-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
