## rust-libgpg-error-sys 0.6.0

=== debian/changelog ===
rust-libgpg-error-sys (0.6.0-1) unstable; urgency=medium

  * Package libgpg-error-sys 0.6.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 08:42:09 -0500
