=== debian/control ===
Source: rust-libgpg-error-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-system-deps-6+default-dev (>= 6.0.2-~~) <!nocheck>,
 libgpg-error-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgpg-error-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgpg-error-sys
X-Cargo-Crate: libgpg-error-sys
Rules-Requires-Root: no

Package: librust-libgpg-error-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-system-deps-6+default-dev (>= 6.0.2-~~),
 libgpg-error-dev,
 pkgconf
Provides:
 librust-libgpg-error-sys+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6.0-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6.0+default-dev (= ${binary:Version})
Description: Raw bindings for libgpg-error - Rust source code
 Source code for Debianized Rust crate "libgpg-error-sys"
