## rust-libgpg-error-sys 0.6.1

=== debian/changelog ===
rust-libgpg-error-sys (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package libgpg-error-sys 0.6.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:10:08 -0400

rust-libgpg-error-sys (0.6.1-1) experimental; urgency=medium

  * Team upload.
  * Package libgpg-error-sys 0.6.1 from crates.io using debcargo 2.6.1
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:14:56 -0400
