=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.64) <!nocheck>,
+ rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-system-deps-6+default-dev (>= 6.0.2-~~) <!nocheck>,
+ librust-system-deps-7+default-dev <!nocheck>,
  libgpg-error-dev <!nocheck>,
  pkgconf <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -23,7 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-system-deps-6+default-dev (>= 6.0.2-~~),
+ librust-system-deps-7+default-dev,
  libgpg-error-dev,
  pkgconf
 Provides:
@@ -32,7 +32,7 @@
  librust-libgpg-error-sys-0+default-dev (= ${binary:Version}),
  librust-libgpg-error-sys-0.6-dev (= ${binary:Version}),
  librust-libgpg-error-sys-0.6+default-dev (= ${binary:Version}),
- librust-libgpg-error-sys-0.6.0-dev (= ${binary:Version}),
- librust-libgpg-error-sys-0.6.0+default-dev (= ${binary:Version})
+ librust-libgpg-error-sys-0.6.1-dev (= ${binary:Version}),
+ librust-libgpg-error-sys-0.6.1+default-dev (= ${binary:Version})
 Description: Raw bindings for libgpg-error - Rust source code
  Source code for Debianized Rust crate "libgpg-error-sys"
