## rust-libgpg-error-sys 0.6.2

=== debian/changelog ===
rust-libgpg-error-sys (0.6.2-1) unstable; urgency=medium

  * Team upload
  * Package libgpg-error-sys 0.6.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 08:20:29 -0400
