=== debian/control ===
Source: rust-libgpg-error-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-build-rs-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgpg-error-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgpg-error-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgpg-error-sys
Homepage: https://github.com/gpg-rs/libgpg-error
X-Cargo-Crate: libgpg-error-sys
Rules-Requires-Root: no

Package: librust-libgpg-error-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-build-rs-0.1+default-dev (>= 0.1.2-~~),
 librust-system-deps-7+default-dev,
 libgpg-error-dev,
 pkgconf
Provides:
 librust-libgpg-error-sys+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6+default-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6.2-dev (= ${binary:Version}),
 librust-libgpg-error-sys-0.6.2+default-dev (= ${binary:Version})
Description: Raw bindings for libgpg-error - Rust source code
 Source code for Debianized Rust crate "libgpg-error-sys"
